LFR-FSW - Task #3355

SPAMR a mettre a jour avec quelques remarques
22/02/2019 10:27 AM - bruno katra

Status: Closed Start date: 22/02/2019
Priority: Normal Due date:

Assignee: bruno katra % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0

Description

R3.2 a la place de R3 + autres remarques mineures : voir notes Bruno sinon appeler W.RECART

+ CDN -03 dans excel en pj

History

#1 - 22/02/2019 10:28 AM - bruno katra
- File MOM delta QR LFR.xIsx added

- Description updated

#2 - 27/03/2019 11:06 PM - bruno katra

- Status changed from New to In Progress

CDN-02 et CDN-03 corrigés dans SPAMR 1.7

#3 - 29/03/2019 06:28 PM - bruno katra

- Status changed from In Progress to Resolved

#4 - 01/04/2019 02:38 PM - bruno katra

- Status changed from Resolved to Closed

Fait et livré dans DP R3.2 updated (01/4/2019)

Files

MOM delta QR LFR.xlsx 735 KB
